Bug 1507 - [UPDATE REQUEST] plasma-applet-stackfolder
: [UPDATE REQUEST] plasma-applet-stackfolder
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 17:18 MSK by Ural Mullabaev
Modified: 2013-01-31 12:01 MSK (History)
3 users (show)

See Also:
RPM Package: plasma-applet-stackfolder-2.4-7.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2013-01-25 17:18:10 MSK
Advisory:
Added hiding of scrollbar when contents fits in the window;
Fixed caption text eliding;
Optimized preview generation.

BuildLists:
https://abf.rosalinux.ru/build_lists/901139
https://abf.rosalinux.ru/build_lists/901140
Comment 1 Denis Koryavov 2013-01-30 12:35:57 MSK
UP?
Comment 2 Vladimir Potapov 2013-01-30 14:17:55 MSK
"Fixed caption text eliding"
I would like more details.
Comment 3 Vladimir Potapov 2013-01-30 18:46:52 MSK
plasma-applet-stackfolder-2.4-7-rosa2012.1
********************* Advisory *******************
Added hiding of scrollbar when contents fits in the window
Optimized preview generation.
**************************************************
QA Verified